@charset "UTF-8";
@media (min-width: 320px) {
  html {
    font-size: 21.33px;
  }
}
@media (min-width: 330px) {
  html {
    font-size: 22px;
  }
}
@media (min-width: 360px) {
  html {
    font-size: 24px;
  }
}
@media (min-width: 375px) {
  html {
    font-size: 25px;
  }
}
@media (min-width: 384px) {
  html {
    font-size: 25.6px;
  }
}
@media (min-width: 400px) {
  html {
    font-size: 26.67px;
  }
}
@media (min-width: 414px) {
  html {
    font-size: 27.6px;
  }
}
@media (min-width: 424px) {
  html {
    font-size: 28.27px;
  }
}
@media (min-width: 480px) {
  html {
    font-size: 32px;
  }
}
@media (min-width: 540px) {
  html {
    font-size: 36px;
  }
}
@media (min-width: 600px) {
  html {
    font-size: 40px;
  }
}
@media (min-width: 660px) {
  html {
    font-size: 44px;
  }
}
@media (min-width: 720px) {
  html {
    font-size: 48px;
  }
}
@media (min-width: 750px) {
  html {
    font-size: 50px;
  }
}
*,
::before,
::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body {
  font-size: 14px;
  font-family: 'Microsoft YaHei', sans-seri;
  background-color: #f5f5f5;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul,
ol {
  list-style: none;
}
input[type="text"],
input[type="search"],
textarea {
  border: none;
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
em,
i {
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
  font-weight: normal;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: block;
  overflow: hidden;
  visibility: hidden;
  height: 0;
  line-height: 0;
  clear: both;
}
img {
  display: block;
  width: 100%;
  border: none;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.hide {
  display: none;
}
html,
body,
div,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
form,
input,
textarea,
th,
td,
select {
  margin: 0;
  padding: 0;
}
/*声明 思源字体-Regular*/
@font-face {
  font-family: 'KaiGenGothicSC-Regular';
  src: url('../font/KaiGenGothicSC-Regular.eot');
  src: url('../font/KaiGenGothicSC-Regular.eot?#font-spider') format('embedded-opentype'), url('../font/KaiGenGothicSC-Regular.woff') format('woff'), url('../font/KaiGenGothicSC-Regular.ttf') format('truetype'), url('../font/KaiGenGothicSC-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "PingFang SC", "KaiGenGothicSC-Regular", "Microsoft Yahei", Arial, sans-serif;
}
@supports (-ms-ime-align: auto) {
  html {
    font-family: "Microsoft Yahei", Arial, sans-serif;
  }
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
header {
  width: 100%;
}
header .container {
  zoom: 1;
  width: 100%;
  height: 2.2rem;
  line-height: 2.2rem;
  background: url(../images/marketing_cover.jpg) no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}
header .container:after {
  clear: both;
}
header .logo {
  float: left;
  margin-top: 0.7rem;
  margin-left: 0.8rem;
  width: 4.2rem;
  height: 0.94rem;
  background: url(../images/logo_white.png);
  background-size: cover;
}
header .logo a {
  display: block;
  width: 4.2rem;
  height: 0.94rem;
}
header nav {
  position: absolute;
  top: 2.2rem;
  left: 0;
  width: 100%;
  margin: 0 auto;
  display: none;
  background: #ffffff;
  z-index: 500;
  box-shadow: 0 0.2rem 0.3rem rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 0 0.2rem 0.3rem rgba(0, 0, 0, 0.06);
}
header nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
header nav ul li {
  padding-left: 1rem;
  margin-bottom: 1.6rem;
  height: 0.6rem;
}
header nav ul li:first-child {
  margin-top: 0.8rem;
}
header nav ul li:last-child {
  margin-bottom: 1.2rem;
}
header nav ul li a {
  display: block;
  color: #666666;
  text-decoration: none;
  line-height: 0.64rem;
  font-size: 0.6rem;
  text-align: left;
}
.mobile-nav {
  position: absolute;
  top: 0.9rem;
  right: 0.8rem;
}
.menu-icon-first,
.menu-icon-second,
.menu-icon-thrid {
  display: block;
  margin: 0 auto;
  width: 24px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.4s ease-in 0s;
  transition: all 0.4s ease-in 0s;
}
.menu-icon-second {
  margin: 5px 0;
}
.close .menu-icon-first {
  -webkit-transform: rotate(-45deg) translate(-2px, 7px);
  -ms-transform: rotate(-45deg) translate(-2px, 7px);
      transform: rotate(-45deg) translate(-2px, 7px);
}
.close .menu-icon-second {
  opacity: 0;
}
.close .menu-icon-thrid {
  -webkit-transform: rotate(45deg) translate(-3px, -8px);
  -ms-transform: rotate(45deg) translate(-3px, -8px);
      transform: rotate(45deg) translate(-3px, -8px);
}
.fixed-header .container {
  background: #ffffff;
  box-shadow: 0 0.06rem 0.3rem rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 0 0.06rem 0.3rem rgba(0, 0, 0, 0.06);
  position: fixed;
  left: 0;
  top: 0;
}
.fixed-header .logo {
  background: url(../images/logo_color.png);
  background-size: cover;
}
.fixed-header nav {
  position: absolute;
  top: 2.1rem;
  left: 0;
  box-shadow: 0 0.2rem 0.3rem rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 0 0.2rem 0.3rem rgba(0, 0, 0, 0.06);
}
.fixed-header .menu-icon-first,
.fixed-header .menu-icon-second,
.fixed-header .menu-icon-thrid {
  background-color: #000000;
}
.show {
  display: block;
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
  display: none;
}
